Subject: Re: bug#24774: 26.0.50; Menu display navigation commands

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 26 Feb 2021 09:48:15 +0100

Eli Zaretskii <[email-masked]> writes:

>> Including easymenu allows for a slimmer Emacs process -- using easymenu
>> results in smaller .elc files for the .el files that use it, I think?
>> 
>> So I say include it in loadup.
>
> Again: we never included in loadup what is not immediately loaded at
> startup anyway.  I don't think we should start that way, so please
> let's not.

The suggested patch is to use easymenu in elisp-mode.el -- which is a
file that's preloaded.  To use it there, easymenu itself also has to be
preloaded, so I'm not sure exactly what you mean here.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no